body {
    margin: 0px;
    font-family: "Outfit", helvetica, sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #3E3944;
    overflow-x: hidden;
    background-color: #DDD6C6;
    font-family: "Outfit", helvetica, sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

html {
    overflow-x: hidden;
}

#smooth-wrapper {
    z-index: 2;
    margin: auto;
}

/* TYPOGRAPHY */

.variable div {
    transition: cubic-bezier(0.455, 0.03, 0.515, 0.955) 1s;
}

h2 {
    font-family: "Outfit", helvetica, sans-serif;
    margin: 0px 0 10px;
    line-height: 175%;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
}

h3 {
    font-family: "Outfit", helvetica, sans-serif;
    margin: 0px 0 10px;
    line-height: 175%;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

h4 {
    font-family: "Outfit", helvetica, sans-serif;
    margin: 0px;
    line-height: 175%;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}

h5 {
    font-family: "Outfit", helvetica, sans-serif;
    margin: 0px 0 10px;
    line-height: 175%;
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
}

p {
    font-family: "Outfit", helvetica, sans-serif;
    line-height: 175%;
    font-size: 18px;
    margin: 0px 0 25px;
}

a {
 color: #42FE90;
}

p span {
    font-weight: 700;
}

.p2 {
    font-family: "Outfit", helvetica, sans-serif;
    line-height: 175%;
    font-size: 16px;
    margin: 0px 0 25px;
    font-weight: 300;
    letter-spacing: .5;
}

/* BUTTONS */

.button-1 {
    padding: 7.5px 25px;
    pointer-events: all;
    transition: .5sease-in;
    cursor: pointer;
    width: fit-content;
    background: transparent;
    max-height: fit-content;
    color: #42FE90;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    font-weight: 600;
}

.button-1 svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.page-container {
    max-width: 2300px;
    overflow: hidden;
    margin: auto;
}

#canvas-container{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9;
    margin: auto;
    max-width: 1900px;
    pointer-events: none;
}

.preloader {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999999999999999999999999999;
    pointer-events: none;
    background-color: #42FE90;
    min-height: 100vh;
}

.preloader img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15vw;
    transform: translate(-50%, -50%);
    z-index: 9999999999;
}

.sections {
    height: 100vh;
}

.section-0 {
    background-color: #DDD6C6;
    width: calc(100% - 100px);
    position: relative;
    z-index: -1;
    padding: 50px;
}

.section-1 {
    background-color: #DDD6C6;
    width: calc(67% - 50px);
    position: relative;
    z-index: -1;
    padding: 150px 50px;
    background-position: left bottom;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 33%;
}

.section-2 {
    background-color: #DDD6C6;
    width: 100%;
    position: relative;
    z-index: -1;
    padding: 0px;
    display: flex;
    align-items: stretch; 
}

.section-2 .left-panel {
    height: 100%;
    width: 50%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.section-2 .right-panel {
    padding: 100px;
    width: calc(50% - 200px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section-3 {
    background-color: #DDD6C6;
    width: 100%;
    position: relative;
    z-index: -1;
    padding: 0px;
    display: flex;
    flex-direction: row-reverse;
}

.section-3 .left-panel {
    height: 100%;
    width: 50%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.section-3 .right-panel {
    padding: 100px;
    width: calc(50% - 200px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section-4{
    background-color: #B5C7A7;
    width: 100%;
    position: relative;
    z-index: -1;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-4 img{
    width: 100%;
}

.section-5 {
    background-color: #d6bdb3;
    width: 100%;
    position: relative;
    z-index: -1;
    padding: 0px;
    display: flex;
}

.section-5 .left-panel {
    height: 100%;
    width: 50%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.section-5 .right-panel {
    padding: 100px;
    width: calc(50% - 200px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section-6 {
    width: 100%;
    position: relative;
    z-index: -1;
    padding: 0px;
    display: flex;
    overflow: hidden;
    background-color: #3E3944;
}

.section-6 svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1.2);
    width: 100%;
    height: 100%;
}

.section-6 .HAND {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translatex(-50%);
    width: auto;
    height: 100%;
    object-fit: contain;
    z-index: 1;
    -webkit-transform: translateZ(0);
}

.section-6 h2, .section-6 h5, .section-6 h4 {
    color: #42FE90;
    margin: 0px;
}

.section-6-deal{
    position: absolute;
    width: 70%;
    display: flex;
    z-index: 9;
    justify-content: space-between;
    padding: 0px 15%;
    top: 60%;
    transform: translateY(-50%);
}

.section-6-info{
    position: absolute;
    width: calc(100% - 100px);
    display: flex;
    z-index: 9;
    padding: 0px 50px;
    top: 25px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-6 p {
    color: #42FE90;
    text-align: center;
}

.section-6 .longhand {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
}

.taco4p {
    position: absolute;
    z-index: 9;
    bottom: 50px;
    margin: auto;
    width: 100%;
    text-align: center;
}

.right-panel h2 {
    width: 100%;
}

.footer {
    color: #42FE90;
    background-color: #000000;
    padding: 50px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.footer img:nth-of-type(1) {
    width: 50%;
    margin-bottom: 10px;
}

.footer img:nth-of-type(2) {
    width: 15%;
    margin-bottom: 10px;
}

.footer .email {
    top: 50px;
    right: 50px;
}

.rimjob {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%!important;
    transform: translateY(-100%);
    z-index: 2;
}

.footer .bernie {
    width: 200px!important;
}

.footer-2 {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

/* HERO */

.hero video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    filter: brightness(0.8);
    width: 100%;
    object-fit: cover;
}

.hero {
    position: relative;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.hero img:nth-of-type(1) {
    width: 50%;
}
.hero img:nth-of-type(2) {
    width: 25%;
}
.hero h4 {
    color: #42FE90;
}
.address {
    position: absolute;
    bottom: 25px;
    right: 25px;
    max-width: 250px;
    text-align: right;
}
.shorthand {
    position: absolute;
    top: 25px;
    left: 25px;
}
.email {
    position: absolute;
    top: 25px;
    right: 25px;
    text-align: right;
}
.hero .button-1 {
    position: absolute;
    bottom: 25px;
    left: 25px;
}
.squiggle {
    width: 100%;
    margin-bottom: 10px;
}

.section-7 {
    width: calc(100% - 100px);
    position: relative;
    z-index: 2;
    padding: 100px 50px;
    display: flex;
    overflow: hidden;
    background-color: #322e38;
    flex-direction: column;
}

.section-7 {
    color: #DDD6C6;
}

.caro-text {
    width: 60%;
    margin-bottom: 50px;
}

  .swiper {
    width: 100%;
    overflow: visible!important;
}

.swiper-wrapper {
    display: flex;
}

.swiper-slide {
    width: 25%;
    flex: 0 0 auto;
    object-fit: cover;
}
  /* T A B L E T */

  @media screen and (max-width: 1080px) {
    h5 {
        font-size: 3rem;
    }
    .section-1 {
        width: calc(75% - 50px);
        padding-left: 25%;
    }
    .section-2, .section-3, .section-5 {
        flex-direction: column;
    }
    .section-2 .left-panel, .section-3 .left-panel, .section-5 .left-panel {
        width: 100%;
    }

    .section-2 .right-panel, .section-3 .right-panel, .section-5 .right-panel {
        width: calc(100% - 100px);
        padding: 50px;
    }

    .section-2 .left-panel, .section-3 .left-panel, .section-5 .left-panel {
        min-height: 500px!important;
    }

    .section-6-deal {
        bottom: 50px;
    }
    .section-6 .longhand {
        top: 30%;
        width: 90%;
    }

    .caro-text {
        width: 100%;
    }

    .section-4 {
        padding: 100px 10px;
        width: calc(100% - 20px);
    }

    .section-1 {
        background-attachment: unset;
    }
  }

  .section-1 .filter-1 {
    display: none;
  }

  /* M O B I L E */

  @media screen and (max-width: 500px) {
    h4, .button-1, p {
        font-size: 10px;
    }

    .p2 {
        font-size: 8px;
    }

    .button-1 svg {
        width: 110px;
    }

    .hero .button-1 {
        left: 10px;
    }
    h5 {
        font-size: 1.5rem;
    }
    .section-1 {
        width: calc(100% - 50px);
        padding: 25px;
    }

    .section-2 .right-panel, .section-3 .right-panel, .section-5 .right-panel {
        width: calc(100% - 50px);
        padding: 25px;
    }

    .section-7 {
        width: calc(100% - 50px);
        padding: 100px 25px;
    }

    .hero img:nth-of-type(1) {
        width: 80%;
    }

    .hero img:nth-of-type(2) {
        width: 50%;
    }

    .address {
        max-width: 150px;
    }
    .section-1 .filter-1 {
        display: block;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background-color: rgb(203 202 204 / 75%);
        mix-blend-mode: lighten;
    }
    .section-1 h5 {
        z-index: 2;
        position: relative;
    }
    h2 {
        font-size: 1.2rem;
    }
    .section-6-deal {
        text-align: center;
        position: absolute;
        width: calc(100% - 50px);
        z-index: 9;
        height: 100px;
        justify-content: space-between;
        padding: 0 25px;
        top: auto;
        bottom: 0px;
        transform: translateY(-50%);
    }

    .section-7, .section-2, .section-3  {
        min-height: fit-content!important;
    }

    .footer .email {
        position: relative;
        top: auto;
        right: auto;
        text-align: left;
    }

    .footer {
        padding: 50px 25px;
    }

    .footer .bernie {
        width: 100px !important;
    }
    .section-6 .HAND {
        height: 75%;
    }

    .swiper-backface-hidden .swiper-slide {
        transform: translateZ(0) translateX(50px)!important;
    }
    .footer img:nth-of-type(1) {
        width: 100%;
    }
    .footer img:nth-of-type(2) {
        width: 75%;
    }
  }